Subject: Re: [mpls] IPR poll on draft-ietf-mpls-mldp-node-protection

From: "Kamran Raza (skraza)" <[email-masked]>
Date: Mon, 21 Jul 2014 17:28:59 +0000

I am not aware if any new IPR in addition to what was already disclosed by
Ice/myself back in June 2013
(please see https://datatracker.ietf.org/ipr/1727/ for details/ref).

Thanks.
‹
Kamran

On 2014-06-19, 2:33 AM, "IJsbrand Wijnands (iwijnand)" <[email-masked]>
wrote:

>Hi Folks,
>
>I don¹t know of any IPR other then already disclosed.
>
>Thx,
>
>Ice.
>
>On 18 Jun 2014, at 05:36, Loa Andersson <[email-masked]> wrote:
>
>> Working Group,
>> 
>> We have started the wglc draft-ietf-mpls-mldp-node-protection. When
>> we did the wg adoption poll on this document (about a year ago) we
>> did an IPR poll on the individual document. Before we progress the
>> document after addressing wglc comment we want to do an IPR poll on
>> the working group document.
>> 
>> This mail starts that IPR poll.
>> 
>> Are you aware of any IPR that applies to draft-ietf-mpls-mldp-node-
>> protection?
>> 
>> If so, has this IPR been disclosed in compliance with IETF IPR rules
>> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>> 
>> Currently there are two IPR disclosures that relates to this document.
>> 
>> If you are listed as a document author or contributor please respond to
>> this email regardless of whether or not you are aware of any relevant
>> IPR. *The response needs to be sent to the MPLS wg mailing list.* The
>>document will not advance to the next stage until a response has been
>> received from each author and contributor.
>> 
>> If you are on the MPLS WG email list but are not listed as an author or
>> contributor, then please explicitly respond only if you are aware of any
>> IPR that has not yet been disclosed in conformance with IETF rules.
>> 
>> Thanks, Loa
>> (as MPLS WG co-chair)
>> -- 
>> 
>> 
>> Loa Andersson                        email: [email-masked]
>> Senior MPLS Expert                          [email-masked]
>> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>
>_______________________________________________
>mpls mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/mpls